data:
  activityKind:
    description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51600'
    streetAddress: Україна, 51600, Дніпропетровська обл., Верхньодніпровський р-н,
      місто Верхньодніпровськ, ВУЛИЦЯ  ПАЛЬОХИ, будинок 109
  founders:
  - address:
      countryName: Німеччина
      streetAddress: Німеччина, Унтерангер 7,07646 Лаасдорф
    capital: 8644492.78
    name: ТОВ ВІТЕК ХОЛДІНГ/WITEС HOLDING GMBH
    role: 4
    role_text: засновник
  identification:
    id: 05461390
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВЕРХНЬОДНІПРОВСЬКИЙ АВТОРЕМОНТНИЙ
      ЗАВОД"
    scheme: UA-EDR
  management: ДИРЕКЦІЯ
  name: ТОВ "ВАРЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7895d068955b41f6ba499d8a864fb882.2.2
  sourceDate: '2022-10-11T15:03:04+00:00'
  sourceRequests:
  - req-74c2cb04-3da2-40bb-b206-2e5b582ac026
  version: 2.0.0
